{% load staticfiles %}

<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    {% load bootstrap4 %}
{% bootstrap_css %}

    <!-- Bootstrap CSS -->
    <!--link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"-->

   <title>{% block title %}{% endblock %}</title>

	<link href="{% static  'bootstrap4/css/bootstrap.min.css' %}" rel="stylesheet">

   <script type="text/javascript" src="{% static 'bootstrap4/js/jquery.js' %}"></script>

  </head>
  <body>
  

  {% include "navbar.html" %}

      
  {% block content %}
		
    


	{% endblock %}
  {% bootstrap_javascript jquery='full' %}
  </body>
    <!-- Optional JavaScript -->
   
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <!--script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script-->
    <!--script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script-->
    <!--script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script-->


   

    <!--
    <script type="text/javascript">
      $(document).ready(function(){
        console.log("Working")
        var searchInput = $("#nav-bar-form input[type=search]")
        var searchQuery;


        searchInput.keyup(function(event){
          searchQuery = $(this).val()
           console.log(searchQuery)
        })
       

        function doneSearchingTyping(){
          if (searchQuery){
            var url = "/proy1app/search?q=" + searchQuery
            document.location.href = url
          }
        }

      });
    </script> 
  -->


